## Place your custom repositories here, they must match the architecture and version.
# src/gz %n http://downloads.openwrt.org/releases/19.07.3
# src custom file:///usr/src/openwrt/bin/x86/packages

## Remote package repositories
src/gz openwrt_core http://downloads.openwrt.org/releases/19.07.3/targets/x86/generic/packages
src/gz openwrt_base http://downloads.openwrt.org/releases/19.07.3/packages/i386_pentium4/base
src/gz openwrt_luci http://downloads.openwrt.org/releases/19.07.3/packages/i386_pentium4/luci
src/gz openwrt_packages http://downloads.openwrt.org/releases/19.07.3/packages/i386_pentium4/packages
src/gz openwrt_routing http://downloads.openwrt.org/releases/19.07.3/packages/i386_pentium4/routing
src/gz openwrt_telephony http://downloads.openwrt.org/releases/19.07.3/packages/i386_pentium4/telephony

## This is the local package repository, do not remove!
src imagebuilder file:packages
